.our-mission .ai-systems-desc {
    font-style: normal;
    font-weight: 500;
    font-size: 1.875rem;
    line-height: 145%;
    letter-spacing: -1px;
    color: #202020;
    width: 100%;
    margin: 0 0 2.5rem;
}

.our-mission .ai-systems-desc--bottom {
    margin: 2.5rem 0 0;
}

@media screen and (min-width: 1026px) {
    .our-mission .container .our-mission-content .our-mission-animate-block {
        align-items: flex-start;
    }

    .our-mission .container .our-mission-content .our-mission-animate-block .our-mission-scroll-numbers {
        position: sticky;
        top: 35vh;
    }
}

.our-mission .container .our-mission-content .our-mission-animate-block .our-mission-scrolling-blocks ul li {
    opacity: 0.4 !important;
    color: #202020;
    transition: opacity 0.25s ease;
}

.our-mission .container .our-mission-content .our-mission-animate-block .our-mission-scrolling-blocks ul li.is-active {
    opacity: 1 !important;
    color: #202020;
}

@media screen and (max-width: 1281px) {
    .our-mission .ai-systems-desc {
        font-size: calc(14px + 16 * (100vw / 1920));
    }
}

@media screen and (max-width: 576px) {
    .our-mission .ai-systems-desc {
        font-size: 1.125rem;
        margin: 0 0 1.25rem;
    }

    .our-mission .ai-systems-desc--bottom {
        margin: 1.25rem 0 0;
    }
}
